This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 675225 - msguniq(1) manpage uses "cumulated"
msguniq(1) manpage uses "cumulated"
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gettext (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: ManPageChange, MoveUpstream, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 11:44 EST by John Bradshaw
Modified: 2011-06-24 00:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-24 00:50:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
msguniq(1) patch (877 bytes, patch)
2011-02-04 11:44 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 11:44:00 EST
Created attachment 477065 [details]
msguniq(1) patch

Description of problem:
Spelling mistakes in msguniq(1)

Version-Release number of selected component (if applicable):
gettext-0.14.6-4.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 msguniq
  
Actual results / Expected results:
See patch
Comment 1 Jens Petersen 2011-02-06 01:53:01 EST
Thanks for the report.

I did a little searching and it seems "cumulate" is actually a real
verb, though I agree the verb "accumulate" is much more widely used
(and also seems closer the computer term "accumulator").

It seems current gettext-0.18.1.1 still uses "cumulate"
so I will ask the upstream maintainers about it, and see
what they say.  I don't we will fix this for RHEL5 though,
so I am moving your report over to Fedora, so that it might
get into a future RHEL release. :)
Comment 2 John Bradshaw 2011-02-06 05:42:13 EST
Thanks Jens.
"Cumulate" isn't a verb we'd use in British English, as you mentioned man page readers should be familiar with accumlate though.  Thanks for redirecting this to the right place.
Comment 3 Jens Petersen 2011-02-07 00:36:15 EST
Posted to bugs-gnu-gettext:

http://lists.gnu.org/archive/html/bug-gnu-utils/2011-02/msg00004.html

Note You need to log in before you can comment on or make changes to this bug.